FX・CFD・証券取引のことならマネーパートナーズ -外為を誠実に-

【セキュリティ関連】当社 セキュリティ機能向上実施に伴う影響について

公開日:2019年09月13日

平素はマネーパートナーズをご愛顧くださり、誠にありがとうございます。

当社では、セキュリティ機能向上実施に伴い、2019年10月5日(土)実施予定のシステムメンテナンスをもちましてインターネット通信暗号化方式「TLS1.2」未満のサポートを終了させていただきます。

そのため、古いブラウザやスマートフォン/PCをご利用の場合、会員専用サイトおよび、各種取引ツールをご利用いただけなくなります。

「TLS1.2」未満のサポート終了に伴う影響範囲は以下の通りです。


【PC】
・Internet Explorer 11未満
・Google Chrome 40未満
・Firefox 24未満
・Safari 7未満

【スマートフォン】
・iOS Safari 5.1未満
・Android ブラウザ 4.4未満
・Google Chrome 40未満


上記ブラウザをご利用のお客様におかれましては、最新版のブラウザにアップデートしていただくかまたは他のブラウザをご利用ください。

お客様の情報の安全性を高めるための対応となりますので、ご理解、ご協力のほどお願い申し上げます。


このページの先頭へ

FX(外為取引)・証券のマネパHOME > マネーパートナーズからのお知らせ > お知らせ > 2019年のお知らせ > 【セキュリティ関連】当社 セキュリティ機能向上実施に伴う影響について